<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.util-classes"
            value="${basedir}/../util-classes/GroboUtilClasses-1.0.0-core.jar" />


    <property name="libs.groboutils.util-classes.ut"
            value="${basedir}/../util-classes/deploy/GroboUtilClasses-1.0.0/lib/GroboUtilClasses-1.0.0-utests.jar" />
    
    